疯了

目前我正在尴尬的用着上古版本WP,撇开安全问题不说,兼容性已经严重脱节,很多插件啊,模板啊都不能用,我又不想升级到最新,因为最新版实在是太臃肿了,UI还丑到爆,还要强推那个垃圾骨疼龅编辑器,各种恶心人。。。
想回Typecho了,但是Typecho的编辑器实在是不合我胃口,我不喜欢MD,所以需要HTML编辑器,然而现在已知的几个编辑器全都有一大堆莫名其妙的bug(主要就是没人维护了,跟不上几次大更新了),用起来各种麻烦。。。
Hexo那些完全不会用。。。尽管他们符合我对于简洁的要求。。。主要还是被各种git什么的搞怕了,还有就是我真的讨厌MD

发表评论

电子邮件地址不会被公开。必填项已用 * 标注